Bug 1827747 - Subscription list page uses the default list page instead of a custom list page
Summary: Subscription list page uses the default list page instead of a custom list page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.3.z
Assignee: Samuel Padgett
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On: 1827746
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-24 17:27 UTC by Samuel Padgett
Modified: 2020-06-23 20:58 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously, the web console would only show name, namespace, and creation date when listing OLM Subscriptions on the Home -> Search page. The web console now shows additional Subscription detail.
Clone Of: 1827746
Environment:
Version: 4.5.0-0.ci-2020-04-03-083239 Cluster ID: 3bd5377b-21f7-49f3-9ad7-1c7a42da8391 Browser: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:74.0) Gecko/20100101 Firefox/74.0
Last Closed: 2020-06-23 20:58:40 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 5163 None closed [release-4.3] Bug 1827747: Register Subscription list page from plugin 2020-06-15 06:18:45 UTC
Red Hat Product Errata RHBA-2020:2585 None None None 2020-06-23 20:58:57 UTC

Comment 6 XiaochuanWang 2020-06-16 05:52:48 UTC
Checked on ocp 4.3 cluster with payload:    4.3.0-0.nightly-2020-06-15-183232
1. Go to Home -> Search
2. Select Subscription from the dropdown. Subscriptions will listed with name, namespaces, status,channel,Approval Strategy on the search page.
The bug is fixed.

Comment 8 errata-xmlrpc 2020-06-23 20:58:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2585


Note You need to log in before you can comment on or make changes to this bug.